QCAT - User Story #1703

Webseite: Institutionen und User
20 Jul 2017 12:21 - Anonymous

Status: Rejected Start date: 20 Jul 2017
Priority: Normal Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Resolution:

Description

Der Import der User und Institutionen (Ticket im Redmine fiir QCAT 952) sollte ja auch fiir die Webseite statt finden.

Dabei wére es wichtig noch eine Zusatzfunktion zu programmieren:
1) Webseite und weitere Informaitonen zu Instituionen emréglicht

2) Logo einfigen emrdglicht (auch far Ouitput im Sumamry sehr relevant)

History

#1 - 20 Jul 2017 12:46 - Anonymous

952 und 1078 sind auch Tickets zu diesem Thema

#2 - 03 Aug 2017 12:07 - Kurt Gerber

- Status changed from New to Rejected

Ist auf der Webseite alles schon geldst:
Beispiel:

https://beta.wocat.net/cms/institutions/institution/edit/580/

#3 - 09 Jan 2018 15:21 - Kurt Gerber

- Tracker changed from Feature to User Story
